{
    "attributes": [
        {
            "key": "_type",
            "type": "STRING",
            "value": "Requirement"
        },
        {
            "key": "_locations",
            "type": "LIST",
            "value": ["/Documents/AADLv2.xhtml/51e70ac6-b33c-4467-8b79-ce88252faf41"]
        }
    ],
    "uuid": "221555ba-beb9-471e-865f-ce1b5fdd6117"
}